@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#header {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	background-color: #FFF;
}

a {
	font-size: 12px;
	color: #06F;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #00C;
	font-weight: bold;
	text-decoration: underline;
}



body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
#highlightRed {
	background-color: #FFF0F0;
	border: 1px dotted #900;
}
#highlightGreen {
	background-color: #F5FEED;
	border: 1px dotted #090;
}
.small {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #000;
}
#hideMe {
	background-color: #000;
	display: none;
}
.red {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #F00;
}
.redBoundary {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	background-color: #F00;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.redBoundary a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	background-color: #F00;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.redBoundary a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	background-color: #F00;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
	text-decoration: underline;
}


.green {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #093;
}
#singleLine {
	border: 1px dashed #F00;
}
.basic {
	font-weight: bold;
}
#fixedDiv {
	background-color: #E6FAFF;
	height: 165px;
	width: 560px;
	overflow: auto;
	padding: 8px;
}
